<?php

session_start();

include '../config/database.php';
include_once '../config/properties.php';
include_once "../resources/forum.php";

// initialize objects
$forum = new Forum();

$result = FALSE;

$response_id = $_POST['response_id'];

$forum->response_id = $response_id;

if ($forum->delete_question_response()) {
    $forum->delete_question_response_spam();
    $result = TRUE;
}
echo $result;
?>

